## node-tilejson 0.0.2

=== debian/changelog ===
node-tilejson (0.0.2-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Fri, 28 Oct 2011 16:58:40 +0200
