=== debian/control ===
Source: node-tilejson
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
Standards-Version: 3.9.2
Homepage: https://github.com/mapbox/node-tilejson
Vcs-Git: git://git.debian.org/collab-maint/node-tilejson.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-tilejson.git;a=summary

Package: node-tilejson
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-get
 , node-step
 , node-sqlite3
Description: tile source backend for online tile sources
 node-tilejson provides a tile source backend for online tile sources.
