## node-tilejson 0.1.2

=== debian/changelog ===
node-tilejson (0.1.2-2) unstable; urgency=medium

  * Team upload
  * Use secure copyright file specification URI
  * Bump debhelper from deprecated 8 to 13
  * Set debhelper-compat version in Build-Depends
  * Change priority extra to priority optional
  * Set field Upstream-Name in debian/copyright
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Use canonical URL in Vcs-Browser
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Drop dependency to nodejs
  * Fix debian/watch
  * Update standards version to 4.6.1, no changes needed.
  * Use dh-sequence-nodejs auto install

 -- Yadd <yadd@debian.org>  Mon, 05 Sep 2022 03:26:08 +0200

node-tilejson (0.1.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:10:56 +0100

node-tilejson (0.1.2-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Sun, 08 Apr 2012 12:10:06 +0200

node-tilejson (0.1.1-1) unstable; urgency=low

  * New upstream version
  * Bump runtime dependencies versions
  * Standards-Version bump to 3.9.3, no changes needed
  * Update debian/copyright
  * 00-move_sql_to_share.patch removed, no more needed

 -- David Paleino <dapal@debian.org>  Sun, 25 Mar 2012 12:46:31 +0200
