=== debian/control ===
Source: node-tilejson
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-get <!nocheck>
 , node-sqlite3 <!nocheck>
 , node-step <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-tilejson
Vcs-Git: https://salsa.debian.org/js-team/node-tilejson.git
Homepage: https://github.com/mapbox/node-tilejson
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-tilejson
Architecture: all
Depends: node-get
 , node-sqlite3
 , node-step
 , ${misc:Depends}
Description: tile source backend for online tile sources
 node-tilejson provides a tile source backend for online tile sources.
