=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/@PACKAGE@-$1/" \
 https://registry.npmjs.org/tilejson https://registry.npmjs.org/tilejson/-/tilejson-([\d\.]+)@ARCHIVE_EXT@ group
